// colors 
$black: #141616;
$gray: #1E2121;
$green1: #4AFEBF;
$green2: #51EEDA; 

$red: #D84747;
$yellow: #F9C50E;

$grad: linear-gradient(180deg, #4AFEBF 0%, #51EEDA 100%);
$grad2: linear-gradient(180deg, #49DF6A 0%, #49DFB2 100%);
$grad-red: linear-gradient(180deg, #f44336, #f92212);

// breakpounts

$xs: 0;
$sm: 576px;
$md: 768px;
$lg: 992px;
$xl: 1300px;

$xxl: 1500px;

// background images

$dashed: '../pics/dashed.svg';
$use-link: '../pics/use-link.svg';
$arrow: '../pics/arrow.svg';